<?php

/**
 * Ensure if define
 */

if ( ! defined('PHP')) {
    define('PHP', '.php');
}


/**
 * Ensure REQUEST_PROTOCOL is defined
 */

if ( ! defined('REQUEST_PROTOCOL')) {
    if (is_ssl()) {
        define( 'REQUEST_PROTOCOL', 'https:' );
    } else {
        define( 'REQUEST_PROTOCOL', 'http:' );
    }
}


/**
 * Initialize system core
 */

require get_template_directory() . '/inc/initialize'.PHP;


/**
 * http://codex.wordpress.org/Content_Width
 */

if ( ! isset($content_width)) {
    $content_width = 980;
}